<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>themercedesbenzfan</author>
    <version>1.0.0.0</version>
    <title>
        <en>Mercedes Benz C350 CDI</en>
        <de>Mercedes Benz C350 CDI</de>
    </title>
    <description>
        <en>Mercedes Benz C350 CDI</en>
        <de>Mercedes Benz C350 CDI</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Mercedes.xml"/>
    </storeItems>
    <brands>
        <brand name="MERCEDES" title="Mercedes" image="brand_Mercedes.png"/>
    </brands>
</modDesc>
